.menulnks
	{
	font-family:Arial;
	font-size:18px;
	color:#FFFFFF;
	weight:bold;
	text-decoration:none;
	link:#FFFFFF;
	}
	.menulnks:hover
	{
	font-family:Arial;
	font-size:18px;
	color:#FFFFFF;
	}
	.sidemenulnks
	{
	font-family:Arial;
	font-size:18px;
	color:#3463b1;
	weight:bold;
	text-decoration:none;
	text-align:right;
	}
	.sidemenulnks:hover
	{
	font-family:Arial;
	font-size:18px;
	color:#009900;
	}
	ul
	{
	list-style-type:none;
	text-align:left;
	}
	
	.roundtable
	{
	width:100%;
	border:0px solid white;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	align:center;
	background-color:#7DC8DF;
	cellpadding:0px;
	cellspacing:0px;
	color:#333333;
	font-family:Arial;
	}
	ul {
    list-style-type: none;
    padding: 0px;
	margin: 0px;
}
ul li {
    background-image: url(postbullets.png);
    background-repeat: no-repeat;
    background-position: 0px 2px;
    padding-left: 30px;
	line-height:1.5em;
	
	
}
	.sideboxp
	{
	border-top:0px solid #FFFFFF;
	border-bottom:0px solid #888888;
	}
	h1
	{
	padding-top:10px;
	font-family:Arial;
	font-size:20px;
	color:#7DC8DF;
	weight:bold;
	border-top:0px solid #c0c0c0;
	}
	.footer
	{
	background-color:#7DC8DF;
	-webkit-border-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	font-size:.8em;
	color:#FFFFFF;
	}
	.banner
	{
	-webkit-border-radius: 1px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius: 1px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	border-radius: 1px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	}
	.form
	{
	background-color:#7DC8DF;
	-webkit-border-radius: 1px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius: 1px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-radius: 1px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	font-size:.8em;
	color:#ffffff;
	}